### Method

# Adw PreferencesWindow get_visible_page_name

#### Declaration [src]

    const char*
    adw_preferences_window_get_visible_page_name (
      AdwPreferencesWindow* self
    )

#### Description [src]

Gets the name of currently visible page of `self`.

Available since: | 1.0

Gets property | `Adw.PreferencesWindow:visible-page-name`

#### Return value

Returns: | `utf8`
| The name of the visible page.
| The data is owned by the instance.
| The return value can be `NULL`.
| The string is a NUL terminated UTF-8 string.